WordPress.org

Ready to get started?Download WordPress

Forums

CubePoints Buddypress Integration
[resolved] Error in cp_core.php with update (6 posts)

  1. slips111
    Member
    Posted 1 year ago #

    Just updated to latest version (with fully updated WP/BP), and I'm getting this error sitewide at the top of the screen:

    Warning: unserialize() expects parameter 1 to be string, array given in /home/myuser/mysite.com/wordpress/wp-content/plugins/cubepoints/cp_core.php on line 189

    It only happens when I activate the Cubepoints Buddypress plugin, but then I have to disable Cubepoints as well to get rid of the error. Any ideas? Thanks.

    http://wordpress.org/extend/plugins/cubepoints-buddypress-integration/

  2. Tosh
    Member
    Plugin Author

    Posted 1 year ago #

    If you activate CubePoints Buddypress Integration and go to the modules page. If it's still showing. Disable and re-enable the plugin again.

  3. slips111
    Member
    Posted 1 year ago #

    Thanks for responding. I've disabled/re-enabled multiple times in multiple combinations - even uninstalled and re-installed - but still getting this. Any other suggestions? Thanks.

  4. Tosh
    Member
    Plugin Author

    Posted 1 year ago #

    mm ok. disable all the cubepoint modules and my plugin. Then disable cubepoints, enable it and activate my plugin and the modules you need.

  5. slips111
    Member
    Posted 1 year ago #

    Again, thanks for getting back. After following your recommendation, I see now that it must be a Cubepoints problem, not the BP integration plugin. I get the same message no matter what modules I enable or disable, whether your plugin is off or on. I'll ask over at that forum.

  6. sharmavishal
    Member
    Posted 1 year ago #

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.